Matrix Games Forums

Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

How to run 5.2.9

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [New Releases from Matrix Games] >> Order of Battle : World War II >> How to run 5.2.9 Page: [1]
Login
Message << Older Topic   Newer Topic >>
How to run 5.2.9 - 3/27/2018 10:20:23 PM   
ghoward

 

Posts: 146
Joined: 11/9/2007
Status: offline
I have OOB-WWII with pacific, rising, winter running as DLCs. I bought Pacific first, ran it as standalone until WWII was released then uninstalled it and reinstalled it as a DLC under WWII. I have upgraded WWII to 5.2.9 and have a new exe (OOB-WW2_64.exe) in the root of oob-WWII. However the splash screen still insists that I am running 2.9.6d (bottom center, not top left. The update function says I am up to date, and the new exe produces only a blank screen if run directly. There are all kinds of anomalies going on I suspect are related to this (OOB-Boardgame mod wont run, Pacific scenario 1 locks consistantly at turn 12, user scenarios not recognized except for Betio Island (only sometimes, and even then the scenario name and the "no user scenarios available" message are superimposed on each other)). Anyone know what I am doing wrong? Have I somehow gotten Pacific and WWII logically cross wired with each other? I have removed and all and reinstalled and reupdated from scratch and that did not solve my problem
Post #: 1
RE: How to run 5.2.9 - 3/28/2018 2:37:20 PM   
bru888


Posts: 101
Joined: 1/10/2016
Status: offline
It's hard to tell, not being able to sit next to you and look at it together. So the only advice that I can give you is to start over, following the procedures in this thread (particularly my post):

http://www.slitherine.com/forum/viewtopic.php?f=264&t=82811

That should get you to version 5.2.9. Bear in mind that they will be releasing Sandstorm soon and that will probably mean another patch which you will want to install to get to version 6.x even if you don't buy Sandstorm.

That thing about Pacific becoming WWII at some point in time is tricky. If you bought U.S. Pacific and Rising Sun together way back when, you had one serial number for both. THE GAME STILL ACCEPTS IT (up through 5.2.9) but you need to know when to enter it. It's here, during the installation process (otherwise, if you bought those DLC's seperately later on, you enter the serial number when you install each DLC):




Attachment (1)

< Message edited by bru888 -- 3/28/2018 2:38:56 PM >

(in reply to ghoward)
Post #: 2
RE: How to run 5.2.9 - 3/28/2018 7:45:24 PM   
ghoward

 

Posts: 146
Joined: 11/9/2007
Status: offline
Thank You!
The jump from ver2.9.6(32) to ver5.2.1(64) had completely escaped my attention so I was trying to slap a 64b patch on a 32b program. It works so much better when it is everything is running at 64 bits. I havn't tried Pearl Harbor yet, but I expect that that will work fine as well. Again, Thank You!

(in reply to bru888)
Post #: 3
RE: How to run 5.2.9 - 3/29/2018 12:18:03 AM   
bru888


Posts: 101
Joined: 1/10/2016
Status: offline
quote:

ORIGINAL: ghoward

Thank You!
The jump from ver2.9.6(32) to ver5.2.1(64) had completely escaped my attention so I was trying to slap a 64b patch on a 32b program. It works so much better when it is everything is running at 64 bits. I havn't tried Pearl Harbor yet, but I expect that that will work fine as well. Again, Thank You!

You made my day. Enjoy the game.

(in reply to ghoward)
Post #: 4
Page:   [1]
All Forums >> [New Releases from Matrix Games] >> Order of Battle : World War II >> How to run 5.2.9 Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.102